# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. Franta, D. Nečas, L. Zajíčková, I. Ohlídal, J, Stuchlík.
    Advanced modeling for optical characterization of amorphous hydrogenated silicon films,
    <a href="https://doi.org/10.1016/j.tsf.2013.04.129"><i>Thin Solid Films</i> <b>541</b>, 12-16 (2013)</a>
    (Numerical data kindly provided by Daniel Franta)
COMMENTS: |
    Film a-Si:H; Multi-sample method; Heterogenous data processing combining ellipsometric and spectrophotometric measurements on films deposited on c-Si and glass; Experimental data of the films deposited on c=Si are taken from
    D. Franta, D. Nečas, L. Zajíčková, I. Ohlídal, J, Stuchlík, D. Chvostová.
    Application of sum rule to the dispersion model of hydrogenated amorphous silicon,
    <a href=\https://doi.org/10.1016/j.tsf.2013.04.012"><i>Thin Solid Films</i> <b>539</b>, 233-244 (2013)</a>.
    Room temperature."
DATA:
  - type: tabulated nk
    data: |
        0.138038 4.788457e-01 1.722429e+00
        0.141254 5.058189e-01 1.778852e+00
        0.144544 5.342450e-01 1.835721e+00
        0.147911 5.641634e-01 1.893278e+00
        0.151356 5.956718e-01 1.951619e+00
        0.154882 6.289030e-01 2.010843e+00
        0.158489 6.639757e-01 2.070984e+00
        0.162181 7.010608e-01 2.132131e+00
        0.165959 7.403154e-01 2.194312e+00
        0.169824 7.819114e-01 2.257546e+00
        0.17378 8.260711e-01 2.321890e+00
        0.177828 8.730040e-01 2.387341e+00
        0.18197 9.229516e-01 2.453898e+00
        0.186209 9.761916e-01 2.521558e+00
        0.190546 1.033003e+00 2.590268e+00
        0.194984 1.093717e+00 2.659981e+00
        0.199526 1.158698e+00 2.730619e+00
        0.204174 1.228330e+00 2.802052e+00
        0.20893 1.303029e+00 2.874105e+00
        0.213796 1.383244e+00 2.946547e+00
        0.218776 1.469494e+00 3.019107e+00
        0.223872 1.562296e+00 3.091404e+00
        0.229087 1.662213e+00 3.162968e+00
        0.234423 1.769807e+00 3.233198e+00
        0.239883 1.885660e+00 3.301361e+00
        0.245471 2.010364e+00 3.366569e+00
        0.251189 2.144415e+00 3.427717e+00
        0.25704 2.288237e+00 3.483499e+00
        0.263027 2.442107e+00 3.532374e+00
        0.269153 2.606075e+00 3.572570e+00
        0.275423 2.779936e+00 3.602098e+00
        0.281838 2.962962e+00 3.618771e+00
        0.288403 3.154023e+00 3.620326e+00
        0.295121 3.351325e+00 3.604526e+00
        0.301995 3.552416e+00 3.569359e+00
        0.30903 3.754244e+00 3.513240e+00
        0.316228 3.953116e+00 3.435286e+00
        0.323594 4.145055e+00 3.335484e+00
        0.331131 4.325962e+00 3.214883e+00
        0.338844 4.492060e+00 3.075568e+00
        0.346737 4.640171e+00 2.920582e+00
        0.354813 4.768015e+00 2.753684e+00
        0.363078 4.874432e+00 2.578921e+00
        0.371535 4.959297e+00 2.400382e+00
        0.380189 5.023480e+00 2.221768e+00
        0.389045 5.068588e+00 2.046192e+00
        0.398107 5.096701e+00 1.876066e+00
        0.40738 5.110114e+00 1.713031e+00
        0.416869 5.111090e+00 1.558038e+00
        0.42658 5.101673e+00 1.411459e+00
        0.436516 5.083579e+00 1.273314e+00
        0.446684 5.058148e+00 1.143356e+00
        0.457088 5.026390e+00 1.021329e+00
        0.467735 4.989074e+00 9.070121e-01
        0.47863 4.946858e+00 8.003134e-01
        0.489779 4.900381e+00 7.012142e-01
        0.501187 4.850322e+00 6.097244e-01
        0.512861 4.797388e+00 5.257952e-01
        0.524807 4.742294e+00 4.493076e-01
        0.537032 4.685718e+00 3.800502e-01
        0.549541 4.628279e+00 3.177529e-01
        0.562341 4.570506e+00 2.620910e-01
        0.57544 4.512842e+00 2.127233e-01
        0.588844 4.455668e+00 1.693269e-01
        0.60256 4.399307e+00 1.316004e-01
        0.616595 4.344049e+00 9.927914e-02
        0.630957 4.290171e+00 7.213833e-02
        0.645654 4.237967e+00 4.999817e-02
        0.660693 4.187798e+00 3.272366e-02
        0.676083 4.140153e+00 2.021864e-02
        0.691831 4.095986e+00 1.227668e-02
        0.707946 4.056200e+00 7.568990e-03
        0.724436 4.020529e+00 4.778184e-03
        0.74131 3.988447e+00 3.149738e-03
        0.758578 3.959455e+00 2.249266e-03
        0.776247 3.933138e+00 1.818857e-03
        0.794328 3.909162e+00 1.693012e-03
        0.812831 3.887254e+00 1.751892e-03
        0.831764 3.867186e+00 1.898710e-03
        0.851138 3.848750e+00 2.053538e-03
        0.870964 3.831752e+00 2.155830e-03
        0.891251 3.816010e+00 2.168890e-03
        0.912011 3.801358e+00 2.081454e-03
        0.933254 3.787655e+00 1.904373e-03
        0.954993 3.774782e+00 1.663291e-03
        0.977237 3.762653e+00 1.389890e-03
        1 3.751201e+00 1.114041e-03
        1.02329 3.740380e+00 8.588612e-04
        1.04713 3.730149e+00 6.385087e-04
        1.07152 3.720483e+00 4.590400e-04
        1.09648 3.711352e+00 3.199259e-04
        1.12202 3.702730e+00 2.166975e-04
        1.14815 3.694590e+00 1.429917e-04
        1.1749 3.686900e+00 9.210185e-05
        1.20226 3.679639e+00 5.804756e-05
        1.23027 3.672775e+00 3.584583e-05
        1.25893 3.666284e+00 2.172236e-05
        1.28825 3.660146e+00 1.292461e-05
        1.31826 3.654333e+00 7.538765e-06
        1.34896 3.648829e+00 4.291265e-06
        1.38038 3.643612e+00 2.424935e-06
        1.41254 3.638664e+00 1.368778e-06
        1.44544 3.633971e+00 7.654815e-07
        1.47911 3.629517e+00 4.245623e-07
        1.51356 3.625288e+00 2.338369e-07
        1.54882 3.621271e+00 1.280066e-07
        1.58489 3.617454e+00 6.973955e-08
        1.62181 3.613825e+00 3.783681e-08
        1.65959 3.610375e+00 2.046433e-08
        1.69824 3.607094e+00 1.104489e-08
        1.7378 3.603971e+00 5.951286e-09
        1.77828 3.600998e+00 3.204357e-09
        1.8197 3.598168e+00 1.725274e-09
        1.86209 3.595473e+00 9.293685e-10
        1.90546 3.592905e+00 5.012662e-10
        1.94984 3.590458e+00 2.708291e-10
        1.99526 3.588125e+00 1.466410e-10
        2.04174 3.585900e+00 7.961281e-11
        2.0893 3.583778e+00 4.336081e-11
        2.13796 3.581753e+00 2.370304e-11
        2.18776 3.579820e+00 1.300743e-11
        2.23872 3.577974e+00 7.168816e-12
        2.29087 3.576210e+00 3.969151e-12
        2.34423 3.574524e+00 2.208557e-12
        2.39883 3.572912e+00 1.235346e-12
        2.45471 3.571370e+00 6.946976e-13
        2.51189 3.569893e+00 3.928919e-13
        2.5704 3.568479e+00 2.235169e-13
        2.63027 3.567123e+00 1.279357e-13
        2.69153 3.565823e+00 7.368775e-14
        2.75423 3.564575e+00 4.270899e-14
        2.81838 3.563375e+00 2.491782e-14
        2.88403 3.562221e+00 1.463388e-14
        2.95121 3.561109e+00 8.652275e-15
        3.01995 3.560037e+00 5.150862e-15
        3.0903 3.559000e+00 3.087434e-15
        3.16228 3.557998e+00 1.863659e-15
        3.23594 3.557024e+00 1.132849e-15
        3.31131 3.556078e+00 6.935201e-16
        3.38844 3.555154e+00 4.275759e-16
        3.46737 3.554249e+00 2.654900e-16
        3.54813 3.553359e+00 1.660353e-16
        3.63078 3.552478e+00 1.045754e-16
        3.71535 3.551601e+00 6.633906e-17
        3.80189 3.550718e+00 4.238417e-17
        3.89045 3.549822e+00 2.727207e-17
        3.98107 3.548897e+00 1.767338e-17
        4.0738 3.547926e+00 1.153438e-17
        4.16869 3.546878e+00 8.768435e-18
        4.2658 3.545706e+00 4.176726e-14
        4.36516 3.544326e+00 2.970432e-10
        4.46684 3.542560e+00 3.466628e-07
        4.57088 3.539904e+00 5.700552e-05
        4.67735 3.535116e+00 1.423110e-03
        4.7863 3.529448e+00 7.441670e-03
        4.89779 3.526390e+00 2.295477e-02
        5.01187 3.550301e+00 3.916796e-02
        5.12861 3.570614e+00 1.746651e-02
        5.24807 3.561961e+00 1.934548e-03
        5.37032 3.554803e+00 5.732404e-05
        5.49541 3.551521e+00 4.973912e-07
        5.62341 3.549516e+00 1.379222e-09
        5.7544 3.548046e+00 1.326324e-12
        5.88844 3.546860e+00 4.783685e-16
        6.0256 3.545842e+00 9.243948e-20
        6.16595 3.544932e+00 1.673838e-20
        6.30957 3.544091e+00 1.235754e-20
        6.45654 3.543296e+00 9.178386e-21
        6.60693 3.542529e+00 6.856087e-21
        6.76083 3.541779e+00 5.150149e-21
        6.91831 3.541034e+00 3.890199e-21
        7.07946 3.540287e+00 2.954766e-21
        7.24436 3.539530e+00 2.354482e-21
        7.4131 3.538756e+00 2.954249e-20
        7.58578 3.537959e+00 4.820575e-18
        7.76247 3.537130e+00 5.260442e-16
        7.94328 3.536262e+00 3.714361e-14
        8.12831 3.535348e+00 1.739321e-12
        8.31764 3.534376e+00 5.528780e-11
        8.51138 3.533335e+00 1.220472e-09
        8.70964 3.532211e+00 1.911942e-08
        8.91251 3.530984e+00 2.169350e-07
        9.12011 3.529628e+00 1.818625e-06
        9.33254 3.528101e+00 1.147951e-05
        9.54993 3.526344e+00 5.557686e-05
        9.77237 3.524283e+00 2.100332e-04
        10 3.521881e+00 6.304492e-04
        10.2329 3.519226e+00 1.528157e-03
        10.4713 3.516598e+00 3.040935e-03
        10.7152 3.514386e+00 5.043569e-03
        10.9648 3.512833e+00 7.077337e-03
        11.2202 3.511774e+00 8.520432e-03
        11.4815 3.510591e+00 8.920302e-03
        11.749 3.508406e+00 8.247190e-03
        12.0226 3.504345e+00 6.937142e-03
        12.3027 3.497675e+00 5.813567e-03
        12.5893 3.487856e+00 6.095167e-03
        12.8825 3.474700e+00 9.539885e-03
        13.1826 3.458856e+00 1.851900e-02
        13.4896 3.442565e+00 3.557380e-02
        13.8038 3.430052e+00 6.223322e-02
        14.1254 3.426891e+00 9.737662e-02
        14.4544 3.437961e+00 1.362383e-01
        14.7911 3.464878e+00 1.713228e-01
        15.1356 3.504623e+00 1.950300e-01
        15.4882 3.550492e+00 2.026389e-01
        15.8489 3.594606e+00 1.937397e-01
        16.2181 3.630590e+00 1.717028e-01
        16.5959 3.654931e+00 1.419390e-01
        16.9824 3.667143e+00 1.100155e-01
        17.378 3.668951e+00 8.029646e-02
        17.7828 3.663144e+00 5.545612e-02
        18.197 3.652570e+00 3.660543e-02
        18.6209 3.639582e+00 2.389226e-02
        19.0546 3.626090e+00 1.712334e-02
        19.4984 3.613990e+00 1.589349e-02
        19.9526 3.605353e+00 1.909776e-02
        20.4174 3.601772e+00 2.439979e-02
        20.893 3.603219e+00 2.865614e-02
        21.3796 3.607667e+00 2.938572e-02
        21.8776 3.612144e+00 2.606043e-02
        22.3872 3.614378e+00 2.006419e-02
        22.9087 3.613706e+00 1.351195e-02
        23.4423 3.610817e+00 8.025806e-03
        23.9883 3.606893e+00 4.239500e-03
        24.5471 3.602908e+00 2.007423e-03
        25.1189 3.599379e+00 8.588622e-04
        25.704 3.596445e+00 3.345584e-04
        26.3027 3.594048e+00 1.195254e-04
        26.9153 3.592073e+00 3.943971e-05
